Get a session by id
Scope requis : read:sessions.
Autorisation
bearer AutorisationBearer <jeton>
JWT d'organisation obtenu via le flow OIDC. Voir le guide d'intégration.
Dans: header
Paramètres de chemin
sessionId*string
Paramètres de requête
filter?
Corps de réponse
application/json
curl -X GET "https://example.com/api/v1/external/sessions/string"{ "userId": "string", "sessionId": "string", "sessionName": "string", "chatHistory": [ { "id": "string", "content": "string", "fromHistory": true, "stopAfterToolCall": true, "role": "string", "createdAt": 0, "providerData": {}, "images": [ { "id": "string", "url": "string" } ], "metrics": { "inputTokens": 0, "outputTokens": 0, "totalTokens": 0 } } ], "createdAt": "string", "updatedAt": "string", "totalTokens": 0, "agentSessionId": "string", "teamId": "string", "teamData": { "name": "string", "teamId": "string", "model": { "id": "string", "name": "string", "provider": "string", "presencePenalty": 0, "temperature": 0, "topP": 0 } }}